/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that changes a string to integer */
#include <stdlib.h>

int main() {
    char *number = "1278";
    int outnumber;
    
    outnumber = atoi(number);
    printf("the out integer number is %d \n",outnumber);
}
